# Uses of Enum
jnr.constants.platform.solaris.ErrnoAddressInfo

Packages that use ErrnoAddressInfo
Package
Description
jnr.constants.platform.solaris

## Uses of ErrnoAddressInfo in jnr.constants.platform.solaris

Methods in jnr.constants.platform.solaris that return ErrnoAddressInfo
Modifier and Type
Method
Description
`static ErrnoAddressInfo`
ErrnoAddressInfo.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ErrnoAddressInfo[]`
ErrnoAddressInfo.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.